@import "~@digicard/src/variables.scss";

.preview {
    margin: 0 auto;
    display: none;
}

.tabContent {
    margin: 10px 20px 200px 20px;
}

.settings [class*='ant-tabs-nav'] {
    position: fixed;
    bottom: 0;
    z-index: 111;
    width: 100%;
    background-color: white;
    box-shadow: rgb(0 0 0 / 25%) 0px 25px 50px -12px;
    border-top: 1px solid $gray_color;
    margin-bottom: 0;
    display: flex;
    justify-content: space-evenly;
}

.settings [class*='ant-tabs-tab-active'] {
    svg {
        fill: #7238ff;
    }
    span {
        color: #7238ff;
    }
}

.tabIcon {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    align-items: center;
    gap: 5px;
    text-align: center;

    span[role="img"] {
        margin-right: 0;
    }

    svg {
        width: 26px;
        height: 26px;
    }
}





